@charset "utf-8";



:root {

 --primary90:#f9eaf2;
 --primary80:#f6d4e5;
 --primary70:#efb2cf;
 --primary60:#e482af;
 --primary50:#d85c91;
 --primary40:#c53d70;
 --primary30:#A22532;
 --primary20:#8d2749;
 --primary10:#762540;
 --primary05:#471022;


}


 @media (min-width: 768px) {
 .c-table.--style-01 > tbody > tr > th {
  width: 285px !important;
 }
}